/*****************************************************************
 * Project:         Software Reverse Engineering (SRE) Education
 *                  Malware, Adware, and Spyware
 *                  Alarm Clock Trojan (Malware) Application
 * Programmer:      Teodoro Cipresso, San Jose State University
 *                  tcipress@hotmail.com
 ******************************************************************
 */
package info.reversingproject.alarmclock;

/**
 * Implementers of this class can receive notifications from instances of
 * AlarmClockView
 */
public interface IAlarmClockViewListener {

	void displayClockTimeSelected();

	void displayAlarmTimeSelected();

	void setAlarmTimeSelected();

	void quitAlarmClockSelected();
}
